Автор: Максим Мишутин | 08.08.2012 | 3:15 | В рубриках: Драйвера, Новости

Nvidia

Компания Nvidia выпустила новую версию драйвера 304.32, которая устраняет критическую уязвимость позволяющая пользователям осуществлять определенные задачи с использованием привилегий других пользователей либо администраторов.
Добавлена поддержка карт:

  • GeForce GTX 680M
  • Quadro K1000M
  • Quadro K2000M

Чтобы установить NVIDIA 304.32 выполните следующие команды:[note color="#C7C7C7"]sudo apt-add-repository ppa:xorg-edgers/ppa
sudo apt-get update
sudo apt-get install nvidia-current nvidia-settings[/note]Или воспользуйтесь вторым способом:
32-bit/i386:[note color="#C7C7C7"]cd /tmp
wget -O NVIDIA-Linux-x86-304.32.run http://goo.gl/Q8Wg7
chmod +x NVIDIA-Linux-x86-304.32.run
sudo sh NVIDIA-Linux-x86-304.32.run[/note]64-bit/amd64:[note color="#C7C7C7"]cd /tmp
wget -O NVIDIA-Linux-x86_64-304.32.run http://goo.gl/wCSXF
chmod +x NVIDIA-Linux-x86_64-304.32.run
sudo sh NVIDIA-Linux-x86_64-304.32.run[/note]

Оцените проприетарный драйвер NVIDIA 304.32

Просмотреть результаты

Loading ... Loading ...

Эта запись была опубликована 08.08.2012в 15:32. В рубриках: Драйвера, Новости. Вы можете следить за ответами к этой записи через RSS 2.0. Вы можете оставить свой комментарий или трекбек со своего сайта.